package com.example.backend.models;

public class Book {
    private String name;
    private String author;
    private int pages;
    private int likes;

    public Book(String name, String author, int pages, int likes) {
        this.name = name;
        this.author = author;
        this.pages = pages;
        this.likes = likes;
    }

    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getAuthor() {
        return author;
    }
    public void setAuthor(String author) {
        this.author = author;
    }
    public int getPages() {
        return pages;
    }
    public void setPages(int pages) {
        this.pages = pages;
    }
    public int getLikes() {
        return likes;
    }
    public void setLikes(int likes) {
        this.likes = likes;
    }

}
